@charset "UTF-8";
/* ------------------------------------------

　　BODY

------------------------------------------ */
html {
}
body {
	margin: 0;
	padding: 0;
	background: #FFF;
	color: #333;
	font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	line-height: 1.7;
}
/*----------------------------------------------------

	基本設定、リンクカラーなど

----------------------------------------------------*/
/*　リンク　*/

a:active, a:focus {
	outline: none;
}
a:link {
	color: #2971a7;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
a:visited {
	color: #59399a;
	text-decoration: underline;
}
a:active {
}
/* ------------------------------------------

　　common

------------------------------------------ */
/*現代宗教用*/
.sitepass{
	margin:10px 0;
font-size:1.2rem;
}

h1 {
	font-size: 24px;
	font-size: 2.4rem;
}
h2 {
	font-size: 22px;
	font-size: 2.2rem;
}
h3{
	font-size: 20px;
	font-size: 2rem;
font-weight: bold;
	margin: 1.5em 0 .5em 0;
}

h4{
	font-size: 18px;
font-size: 1.8rem;
font-weight: bold;
	margin: 1.5em 0 .5em 0;
}

h5{
	font-size: 16px;
font-size: 1.6rem;
font-weight: bold;
	margin: 1.5em 0 .5em 0;
}

p,table,dl,dt,dd{
	font-size: 15px;
	font-size: 1.5rem;
}
button, input, select, textarea {
	font-size: 14px;
	font-size: 1.4rem;
}

.fwB {
	font-weight: bold;
}
.taC {
	text-align: center;
}
.taR {
	text-align: right;
}
.taL {
	text-align: left;
}
.vaM {
	vertical-align: middle;
}
.blockC {
	margin: 0 auto;
}
.flL {
	float: left;
}
.flR {
	float: right;
}
.flImgR {
	float: right;
	margin: 0 0 1em 1em;
}
.flImgL {
	float: left;
	margin: 0 1em 1em 0;
}
.ftBox {
	overflow: hidden;
}
.clear {
	clear: both;
}
.clearfix:after {
	content: "";
	clear: both;
	display: block;
}
.ml1 {
	margin: 0 0 0 1em;
}
.ml2 {
	margin: 0 0 0 2em;
}
.ml3 {
	margin: 0 0 0 3em;
}
.ml4 {
	margin: 0 0 0 4em;
}
.ml40 {
	margin: 0 0 0 40px;
}
.ml5 {
	margin: 0 0 0 5em;
}
.mb1 {
	margin: 0 0 1em 0;
}
.mb2 {
	margin: 0 0 2em 0;
}
.mb3 {
	margin: 0 0 3em 0;
}
.mb4 {
	margin: 0 0 4em 0;
}
.note {
	margin-left: 1em;
	text-indent: -1em;
}
.txt_red {
	color: #7c181d;
}

.pdficon, .wordicon, excelicon{
    vertical-align:middle;
}
hr{
border: 0;
    height: 1px;
    background: #ccc;
	margin: 0 0 2em 0;
}
/*現代宗教用*/
.btns{
	display:table;
padding:0 !important;
	margin-bottom:10px;
	}

.btns li{
	display:table-cell;
	white-space:nowrap;
	word-break:break-all;
font-size:120%;
letter-spacing:0.02rem;
}

.btns a{
	background:#c8b992;
	padding:10px 35px 10px 15px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	-o-border-radius:3px;
	text-decoration:none;
	color:#ffffff;
	text-decoratopm:none;
	}


